html{	height:100%;	}
body{	height:100%;	position: relative;	}

#productBox{
	width:51%;
	float:right;
	line-height:1;
	font-size:1.4em;
	color:#333;
	word-wrap: break-word;
	
}

#productBox #serial{
	color:#264B60;
	font-weight:bold;
	
}

#productBox h3{
	font-size:1.8em;
	color:#EA701F;
	padding:0.25em 0 0.1em;
}
#productBox hr{
	margin:0.5em 0;
}


#productBox ._money{
	padding:0.5em 1em;
	font-weight:bold;
	font-size:1.4em;
	
}
#productBox ._subject{
	padding: 0.25em 0.5em;
	font-size:0.9em;
	line-height:1.4;
}

#productBox #itemTable{
	font-size:0.9em;
	line-height:1.4;
	margin-top:0.5em;
	margin-left:0.6em;
}

#productBox #itemTable th{
	padding-right:1em;
}
#productBox #itemTable td{
	padding-bottom:0.5em;
}



#imageBox{
	width:47%;
	float:left;
	text-align:center;
}


#blackBox{
	position: fixed;
	top:0;	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	opacity: 0.75;
	z-index:9999;
}

#blackBox:hover{
	opacity: 0.9;
	cursor:crosshair;
}

#_inBlackBox{
	position: fixed;
	top:0;	left:0;
	padding:1vh 2.5%;
	width:75%;
	height:79vh;
	margin: 10vh 0 0 10%;
	background-color:#FFF;
	overflow:auto;
	z-index:20000;
}


#downloadImages{
	display:none;
}

#_inBlackBox #imgList{
	margin-top:1em;
}

#_inBlackBox #imgList ul{
	padding:4px;
}

#_inBlackBox #imgList ul li{
	
	width:130px;
	height:130px;
	margin:4px;
	float:left;
}

#_inBlackBox #imgList ul input,
input#allChoiceBtn{	
	display:none;
}

#_inBlackBox #imgList ul label,
#_dlLines label{	
	display:inline-block;
	width:128px;
	height:128px;
	text-align:center;
	line-height:128px;
	border:1px outset #555;
	background-color:#DDD;
	cursor:pointer;
	color:#333;
}

#_dlLines label{
	width:auto;
	height:auto;
	padding:1em 1.5em ;
	line-height:1;
	font-weight:bold;
	
}
	

#_inBlackBox #imgList ul input:checked + label,
#_dlLines input:checked + label{	
	border:1px inset #1F4D99;
	background-color:#349CFF;
	color:#FFF;
}
#_inBlackBox #imgList ul input:checked + label img{	
	margin:1px 0 0 1px;
}

#_inBlackBox #imgList ul label img{	
	max-width:100px;
	max-height:100px;
	vertical-align:middle;
	
}


#_dlLines #dlBtnList{
	display:none;
}

#dlBtnList .btn02{
padding:0.5em 1em ;
line-height:1;
}

#_dlLogBox{
	width:23%;
	float:right;
	padding:0.5em 1%;
	background-color:#DDD;
	color:#333;
	font-size:1em;	font-size:1rem;
}

#_dlLogBox ._inB{
	text-align:left;
	margin-bottom:0.5em;
	background-color:#EEE;
	border:1px solid #CCC;
	padding:4px;
}
#_dlLogBox ._inB a{	color:#900;	}
#_dlLogBox ._inB a:hover{	color:#000;	}


#fileList ul{
	padding:2em 0;
}

#fileList ul li{
	float:left;
	margin:0 1em 1em;
}


ul#sampleImages{
	padding:0 0.75em 0.75em;
	
}
ul#sampleImages li{
	background-color:#DDD;
	float:left;
	text-align:center;
	vertical-align:middle;
	width:17%;
	margin:1%;
	padding:0.5%;
	height:70px;
	line-height:70px;
}

ul#sampleImages li img{
	vertical-align:middle;
	max-height:70px;
}